### Method

# Gtk FontChooserget_preview_text

deprecated: 4.10

#### Declaration [src]

    char*
    gtk_font_chooser_get_preview_text (
      GtkFontChooser* fontchooser
    )

#### Description [src]

Gets the text displayed in the preview area.

Deprecated since: 4.10

Use `GtkFontDialog` and `GtkFontDialogButton` instead.

Gets property | `Gtk.FontChooser:preview-text`

#### Return value

Type: `char*`

The text displayed in the preview area.

The caller of the method takes ownership of the data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.